body {

	font-family:calibri;
	background-color:#ddd;
	
}

div.wrap {
	
	background-color:#ccc;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	
	text-align:justify;
	
	
	background-image:url('pics/bg.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	
	padding:50px 100px 100px 100px;
	
}

div.l {


	background-color:#999;
	float:left;
	width:100px;
	height:100px;

}

div.r {

	background-color:#aaa;
	float:right;
	width:535px;
	height:330px;
	
}

h1 {

	text-align:center;
	
}